• Closed
  • April 19, 2014 at 5:44 pm #8364

    I just purchased the plus version of the theme. I have been building in lite. I would like to update my site to pro, but when I FTPed all of the files to the server and looked at the theme in “preview” mode, it threw an error, so I really don’t want to activate it. Is there a simple solution I am missing?

    HostPoet
    Spectator
    Posts: 4
    May 8, 2014 at 2:45 am #9656

    Hello,
    I have been a member for one year when it seemed that there were many themes.
    Currently I downloaded: evolve_Plus downloaded April 30, 2014
    The theme has dumped my Fav icon, and it will not allow me to delete categories.
    There are all sorts of references to your them on my website that I cannot seem to delete?

    Roman
    Spectator
    Posts: 3147
    May 8, 2014 at 8:23 am #9659

    @adrian… it shows you an update, because you have installed the free version. if you have the premium version installed, just remove the free one and the message will be gone.



    @hostpoet
    which categories do you mean and where?

    steven wilson
    Spectator
    Posts: 22
    June 9, 2014 at 6:52 pm #9970

    I’m having a similar problem: I have both the lite and premium versions of the theme installed, and when I ‘activate’ the premium version, the ‘lite’ version remains the active theme. I cannot get the premium version to activate. very frustrated.

    steven wilson
    Spectator
    Posts: 22
    June 9, 2014 at 7:02 pm #9971

    update: I changed the name of evolve in my themes directory via FTP (there were two evolves, one named evolve-plus) and refreshed the themes page in wordpress. the premium version was then activated, but two big problems are happening now:

    – ALL of my plugins have been deactivated and I was asked to download two required plugins for the theme. I did that and activated the new plugins but all of my previous plugins are still deactivated. very, very frustrating.

    – I’m seeing a message at the top of the page saying ‘Hi! Would you like to activate your version of Revolution Slider to receive automatic updates & get premium support? This is optional and not needed if the slider came bundled with a theme.’ but there’s no option to activate it! there’s just a (never show this message again) on the right side. please advise. it did not in fact come ‘bundled’ with the theme but required that I download it, so I don’t know what this message means and how to activate it.

    I changed the name in FTP back to evolve in the hopes that my plugins would re-activate but they did not. also, the ‘lite’ version of the theme is now the active theme. the bottom line here is that the lite and premium versions cannot be installed at the same time unless I change the name of the lite version via FTP, at which point all of my plugins become deactivated.

    not happy.

    Roman
    Spectator
    Posts: 3147
    June 9, 2014 at 8:36 pm #9961

    it looks you didnt upload full theme package. It does include the required plugins for installation. please install and activate it one more time. it will work.

    Nic Carter-Jones
    Spectator
    Posts: 5
    October 29, 2014 at 7:00 pm #13375

    i have downloaded full package and deleted the lite version and it will still not let me upload and install the .zip of the the new full site

    Nic Carter-Jones
    Spectator
    Posts: 5
    October 30, 2014 at 11:15 am #13387

    Been waiting 16 hours now for reason why new evolve will not update from lite. I have downloaded the zip and i have asked wordpress to install from zip and each time it fails. Looks like i will be asking for a refund.

    Nic Carter-Jones
    Spectator
    Posts: 5
    October 30, 2014 at 11:24 am #13388

    Just tried again with ALORA theme and that does the same

    Nic Carter-Jones
    Spectator
    Posts: 5
    October 31, 2014 at 12:03 am #13389

    Giving up and requesting refund from paypal as no replies on here of personal email

    Roman
    Spectator
    Posts: 3147
    October 31, 2014 at 11:08 am #13399

    have you check our knowledge base https://theme4press.com/knowledge-base/ if your website meets the minimum server settings? does it write an error message?